=== debian/control ===
Source: jolicloud-webapp-owl
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-owl
Provides: prism-webapp-owl
Replaces: prism-webapp-owl (<= 1.0)
Conflicts: prism-webapp-owl (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.owl.com/
Description: Jolicloud web application for Owl
 The Owl web site running in a simple Jolicloud window.

Package: prism-webapp-owl
Architecture: all
Depends: jolicloud-webapp-owl
Description: Transitional package for jolicloud-webapp-owl
 This is a transitional package for jolicloud-webapp-owl, and can safely
 be removed after the installation is complete.
